main {
    background: url('../img/home/especialidade-fundo.webp');
}
main .wrapper-main {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: 92px 0px 58px 0;
    text-align: center;
}
main .wrapper-main .title {
    color: var(--vinho);
    font-size: 1.5rem;
    margin-bottom: 12px;
    font-weight: bold;
}
main .wrapper-main .icon {
    fill: var(--vinho);
    width: 2.2rem;
    height: 2.2rem;
    transition: transform 0.4s;
}
main .wrapper-main a {
    text-decoration: none;
}
main .wrapper-main a:hover .icon {
    transform: scale(1.2);
}
main .wrapper-main .endereco .endereco-link {
    display: flex;
    gap: 12px;
    justify-content: center;
    color: var(--vinho);
}
main iframe {
    width: 100%;
    border-top: var(--vinho) 4px solid !important;
}
@media(max-width: 1250px) {
    main .wrapper-main {
        justify-content: space-around;
    }
}
@media(max-width: 840px) {
    main .wrapper-main {
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }
    main .wrapper-main .endereco a {
        display: block;
    }
    main .wrapper-main .endereco a span {
        display: none;
    }
}
